body { font-family: Georgia, "Times New Roman", Times, serif; font-size: 95%; }
a { color: #896C50; }
a:hover { color: #510000; }
a.no:hover { text-decoration: none; }

.maincontent { margin-bottom: 20px; padding-top: 20px; }
.navigation { margin-bottom: 20px; padding-top: 20px; }

/* HEADER */
#header {
	padding: 20px 0;
	background: #f0ebe5;
	border-bottom: 1px solid #E1D6CB;
}
#header h1  {
	margin: 0 0 20px 0;
}
#header h1 a {
	display: block;
	width: 225px;
	height: 50px;
	text-indent: -10000em;
	background: url(header-cadmaster.png) no-repeat;
}
#header h2  {
	margin: 0 0 10px 0;
}
#header a {
	color: #510000;
}

#header .navbar {
	margin-bottom: 20px;
}

h1 {
	font-size: 140%;
	line-height: 140%;
	margin: 0;
}
h2 {
	font-size: 120%;
	line-height: 145%;
	margin: 20px 0 5px 0;
}
h3 {
	font-size: 110%;
	line-height: 130%;
	margin: 15px 0 5px 0;
}
h4 {
	font-size: 105%;
	line-height: 125%;
	margin: 10px 0 5px 0;
}
.article h2, .article h3, .article h4 { margin: 0; } 
.B_crumbBox>h2 { margin-top: 0; }
/* FOOTER */
#footer {
	color: #979797;
	background: #333333;
}
#footer:before {
	content: " ";
	display: block;
	height: 5px;
	background: #E1D6CB;
}
#footer legend {
	color: #FFFFFF;
	margin-bottom: 0px;
	font-size: 120%;
	border-bottom: none;
}
#footer a {
	color: #A7A7A7;
	border-bottom: 1px #A7A7A7 dotted;
}
#footer a:hover {
	color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	text-decoration: none;
	}
#footer h2 {
	color: #FFFFFF;
	font-size: 120%;
	line-height: 40px;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer ul a {
	border-bottom: none;
}
address .fa-ul>li { padding-left: 10px; }
aaaa.well  .fa-ul>li { padding-left: 10px; }

.pageheader { margin-bottom: 20px; }
.pageheader h2 { line-height: 1.5; margin-top: 0; }
.pageheader h2 a {}
.pageheader h2 a:hover {}
.pageheader h2 small { display: block; margin-bottom: 5px; padding-left: 2px; font-size: 70%; color: #896C50; }
.pageheader h2 small a { text-decoration: none; color: #896C50; border-bottom: 1px dashed #896C50; }
.pageheader h2 small a:hover { text-decoration: none; color: #510000; border-bottom-color: #510000; }

.list-magazine, .list-article {
	margin-bottom: 30px;
}
.list-magazine .magazine {
	margin-top: 10px;
	margin-bottom: 10px;
}
.img-polaroid .img-crop {
	height: 130px;
	overflow: hidden;
}
.list-magazine  .img-polaroid .img-crop img {
	margin-top: -60%;
}

.list-article .article  {
	margin-top: 10px;
	margin-bottom: 30px;
}
.list-article .article  .img-polaroid {
	padding: 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #fff;
}
.list-article .article a {
	color: #510000;
}
.list-article .article .spacer {
	display: block;
	width: 100%;
	height: 100px;
	background: #FFF;
	opacity: 0.75;
}
.list-article .article:hover .spacer {
	opacity: 0.15;
}
.list-article .article .subinfo  {
	color: #FFFFFF;
	background: #FFF;
	padding: 5px 15px;
	border-top: 1px solid #FFFFFF;
	opacity: 0.75;
}
.list-article .article .subinfo  a {
	color: #FFFFFF;
	}
.list-article .article:hover .subinfo  {
	color: #333333;
	background: #F0EBE5;
	border-top: 1px solid #ccc;
	opacity: 0.95;
}
.list-article .article:hover .subinfo  a {
	color: #510000;
	}
.list-article .article .subinfo  li {
	margin-top: 3px;
	margin-bottom: 3px;
	}

.list-article h3 {
	display: block;
	line-height: 1.3;
	background: #F0EBE5;
	padding: 5px 15px;
	border-bottom: 1px solid #ccc;
	opacity: 0.95;
}
.list-article .article .fa-ul {
	margin: 0 0 0 20px;
}
.list-article .article .fa-li {
	color: #FFFFFF;
}
.list-article .article:hover .fa-li {
	color: #896C50;
}


.media, .media .media {
	margin-top: 0;
	margin-bottom: 15px;
}
.media .break {
	margin-top: 15px;
}
.media .media-body:first-child {
  margin-left: 84px;
}
.list-soft .soft {
	margin-top: 0;
	padding-bottom: 5px;
}

.banner {
}
.banner div {
	border: none !important;
}
.banner-main {
	margin: 20px auto 10px auto;
	width: 468px;
	bottom: 0;
}
.banner-right {
	margin: 1em 0.5em;
    text-align: center;
}
.banner-right img {
	max-width: 100%;
}

.controls label { padding-top: 9px; }

.pagination-letter ul>li>a, .pagination-letter ul>li>span { width: 13px; }

.pagination li.active a[href]:hover { cursor:pointer; }
.pagination li.active a { font-weight: bold; background: #F0EBE5; color: #000000; }
.pagination-label { display: inline-block; line-height: 20px; padding: 4px 12px 4px 0; vertical-align:top; }

.nav-header { color: #000000; }
.nav-stacked { -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); }
.nav-stacked li.active a { color: #000000; font-weight: bold; }
.nav-stacked li.active a:hover { color: #896C50; font-weight: bold; background-color:#EEEEEE; }
.nav-stacked li.active a[href]:hover { cursor:pointer; }
.nav-stacked li.header a, .nav-stacked li.header a:hover { color: #000000; font-weight: bold; background-color:#F0EBE5; }

.nav-badge li a { padding-right: 50px; }
.nav-badge li a .badge { float: right; margin-right: -40px; font-weight: normal; color: #333333; background-color: #FFFFFF; }
.nav-badge li a:hover .badge { font-weight: bold; color: #ffffff; background-color: #999999; }
.nav-badge li.active a .badge { font-weight: bold; color: #ffffff; background-color: #999999; }

.fa-rss-square, a:hover .fa-rss-square { color: #E16721; }
	
.label-date { font-weight: normal; }
	
div.eventcalendar  { border: 1px #ddd solid; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; margin-bottom: 20px; }
div.eventcalendar  table { margin-bottom: 0; }
.eventcalendar th { font-size: 90%; text-align: center; }
.eventcalendar td { text-align: center; }
.eventcalendar .ec_news { background: #F0F0F0; }
.eventcalendar .ec_news:hover { background: #F0EBE5; }
.eventcalendar a { font-size: 120%; font-weight: bold; }
.eventcalendar .month_title { font-size: 110%; font-weight: bold; padding: 0.5em 0; background: #F0EBE5; }
	
#page #ya-site-results a {
	text-decoration: none;
	border: none;
	padding-right: 0;
	background: none;
	}
	
#page #ya-site-results .b-serp-item__title-link {	
	font-weight: bold;
	font-size: 100%;
	color: #510000;
	}
#page #ya-site-results .b-serp-item__links-item {	
	display: none;
	}

.alert h2, .alert h3, .alert h4, .table-file h2, .table-file h3 {
	margin-top: 0;
	}
blockquote p { margin-bottom: 10px; font-size: 105%; line-height: 1.1; }
.table-file {
	margin: 10px 0;
	}
	
.typograph-done {
	background: #FCF8E3 !important;
	outline: 2px dotted #984914 !important;
	}
.typograph-again-done {
	background: #F2DEDE !important;
	outline: 2px dotted #984914 !important;
	}		
	
.button-center .center { display: inline-block; padding: 0 0.5em; width: auto !important; }
.button-giant { padding: 0 35px !important; white-space: nowrap; }
.button-giant.button-wsmall { white-space: nowrap; }
.button.button-wsmall { height: 100px; }
.button-wsmall  small { display: block; height: 16px; line-height: 16px; font-size: 16px; }
a.button .highlighting { padding: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background-color: transparent; }

.youtube-video { position: relative; max-width: 800px; max-height: 488px; margin: 2em auto; }
.youtube-video:before { content: ""; display: block; padding-top: 56%; }
.youtube-video iframe, .youtube-video video { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
.youtube-block { margin: 2em auto; }
.youtube-block .youtube-video { margin: 1em auto; }
.youtube-block p { margin: 0 auto 1em auto; text-align: center; }

i .hcc {
    display: none !important;
}